Bug 1768 - [NEWPACKAGE] deja-dup
: [NEWPACKAGE] deja-dup
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 1766 1767
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-12 14:36 MSK by Arkady L. Shane
Modified: 2013-03-18 12:55 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-12 14:36:17 MSK
Advisory:
Backup system for GNOME. New package.

Buildlist:

deja-dup:
=========
https://abf.rosalinux.ru/build_lists/1017122
https://abf.rosalinux.ru/build_lists/1017123

Requires:
python-cloudfiles (new package)
===============================
https://abf.rosalinux.ru/build_lists/1016919
https://abf.rosalinux.ru/build_lists/1016920


Packages from contribs what should move to main
-----------------------------------------------

duplicity
=========
https://abf.rosalinux.ru/build_lists/1017001
https://abf.rosalinux.ru/build_lists/1017002

librsync
========
https://abf.rosalinux.ru/build_lists/1016992
https://abf.rosalinux.ru/build_lists/1016993
Comment 1 Vladimir Potapov 2013-03-17 18:24:45 MSK
deja-dup-24.0-1-rosa2012.1
************** Advisory *******************
Backup system for GNOME. New package.
*******************************************
QA Verified